/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
/* Mixins */
/* Partial Imports */
.section-alert {
    position: fixed;
    z-index: 50;
    display: block;
    padding: 7.5px 15px;
    margin-top: 64px;
    background-color: rgba(63, 168, 241, 0.95);
    width: 100%;
    display: none;
}

    .section-alert .row {
        /* bootsrap override */
    }

@media (min-width: 576px) {
    .section-alert .row {
        align-items: center !important;
    }
}

.section-alert.open {
    display: block;
}

@media (min-width: 992px) {
    .section-alert {
        margin-top: 100px;
        padding: 15px;
    }
}

.section-alert p {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .section-alert p {
        display: inline-block;
        margin-right: 15px;
    }
}

.section-alert .btn.btn-primary {
    margin-bottom: 5px;
}

.section-alert .close-icon {
    width: 30px;
    height: 30px;
}

@-webkit-keyframes pulse {
    0% {
        right: -12px;
    }

    100% {
        right: -14px;
        opacity: 0.9;
    }
}

@keyframes pulse {
    0% {
        right: -12px;
    }

    100% {
        right: -14px;
        opacity: 0.9;
    }
}

.btn {
    text-align: left;
    border: none;
    padding: 0;
    border-radius: 0;
    transition: padding-right 0.2s ease;
    position: relative;
    z-index: 0;
    color: #3FA8F1;
}

    .btn.btn-previous, .btn.btn-primary {
        text-transform: uppercase;
        font-weight: 600;
        background-color: transparent;
        margin-bottom: 10px;
    }

        .btn.btn-previous:not(:disabled):active, .btn.btn-previous:not(:disabled):focus, .btn.btn-previous:not(:disabled):hover, .btn.btn-primary:not(:disabled):active, .btn.btn-primary:not(:disabled):focus, .btn.btn-primary:not(:disabled):hover {
            color: #3FA8F1;
        }

        .btn.btn-previous:active, .btn.btn-primary:active {
            background-color: transparent !important;
        }

        .btn.btn-previous:focus, .btn.btn-primary:focus {
            border-color: transparent;
            box-shadow: none;
        }

        .btn.btn-previous:before, .btn.btn-previous:after, .btn.btn-primary:before, .btn.btn-primary:after {
            content: '';
            display: block;
            position: absolute;
        }

        .btn.btn-previous:before, .btn.btn-primary:before {
            height: 4px;
            width: 100%;
            bottom: 5px;
            background-color: #3FA8F1;
        }

        .btn.btn-previous:after, .btn.btn-primary:after {
            width: 0;
            height: 0;
            border-top: 8px solid transparent;
            border-bottom: 8px solid transparent;
        }

        .btn.btn-previous:hover, .btn.btn-primary:hover {
            -webkit-animation: 0.6s ease-in;
            animation: 0.6s ease-in;
        }

            .btn.btn-previous:hover:after, .btn.btn-primary:hover:after {
                -webkit-animation: pulse 0.2s ease-in-out alternate infinite;
                animation: pulse 0.2s ease-in-out alternate infinite;
            }

.dark-theme .btn.btn-previous, .dark-theme .btn.btn-primary {
    color: #ffffff;
}

    .dark-theme .btn.btn-previous:before, .dark-theme .btn.btn-primary:before {
        background-color: #ffffff;
    }

    .dark-theme .btn.btn-previous:after, .dark-theme .btn.btn-primary:after {
        border-left-color: #ffffff;
    }

.btn.btn-primary {
    padding: 0 20px 10px 0;
}

    .btn.btn-primary:before {
        left: 0;
    }

    .btn.btn-primary:after {
        border-left: 8px solid #3FA8F1;
        bottom: -2px;
        right: -12px;
    }

    .btn.btn-primary:hover {
        padding-right: 40px;
    }

.btn.btn-previous {
    padding: 0 0 10px 20px;
    margin-right: 15px;
}

    .btn.btn-previous:before {
        right: 0;
    }

    .btn.btn-previous:after {
        border-right: 8px solid #3FA8F1;
        bottom: -2px;
        left: -12px;
    }

    .btn.btn-previous:hover {
        padding-left: 40px;
    }

.page-footer {
    font-size: 14px;
    padding: 30px 0;
    background-color: #13013D;
    color: #ffffff;
}

    .page-footer .footer-navigation > li {
        margin-bottom: 15px;
    }

        .page-footer .footer-navigation > li > a, .page-footer .footer-navigation > li > span {
            font-weight: 600;
        }

    .page-footer .footer-sub-navigation {
        opacity: 0.9;
    }

    .page-footer .footer-logo {
        margin-bottom: 10px;
    }

    .page-footer .footer-motto, .page-footer .footer-mission, .page-footer .footer-address, .page-footer .footer-legalese {
        max-width: 450px;
    }

    .page-footer a {
        color: #ffffff;
    }

    .page-footer h6 {
        font-weight: 600;
        margin: 10px 0 0 0;
    }

    .page-footer ul, .page-footer li {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    .page-footer .footer-social a {
        margin-right: 5px;
    }

@media (min-width: 576px) {
    .page-footer .footer-social {
        text-align: right;
        padding: 0;
        margin: 0 0 10px 0;
    }

        .page-footer .footer-social a {
            margin: 0 0 5px 0;
            display: block;
        }
}

.section-image-text[data-responsive-background-image] .section-content {
    background-color: rgba(19, 1, 61, 0.5);
}

@media (max-width: 575px) {
    .section-image-text.right-above-left .col-sm-6:first-of-type {
        order: 2;
    }

    .section-image-text.right-above-left .col-sm-6:last-of-type {
        order: 1;
    }
}

.news-section .k-grid .k-alt {
    background-color: #f9f9f9;
}

.news-section .k-grid-header .k-header {
    background-color: #efefef;
    color: #4686B6;
    font-weight: bold;
}

.news-section .k-grid-header th.k-header > .k-link {
    color: #4686B6;
    font-weight: bold;
}

.news-section .search-icon {
    color: rgba(0, 0, 0, 0.75);
    height: 24px;
    margin-left: 5px;
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.section-event-tiles .event-col {
    margin-bottom: 30px;
}

.section-event-tiles .event-tile {
    display: block;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.075);
    padding: 15px;
}

    .section-event-tiles .event-tile:hover {
        box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
    }

    .section-event-tiles .event-tile p {
        margin-bottom: 7.5px;
    }

.section-event-tiles .event-logo-wrapper {
    height: 200px;
    margin-bottom: 15px;
}

.section-event-tiles .event-logo {
    max-height: 100%;
    max-width: 100%;
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.ge-form {
    padding-top: 30px;
    padding-top: 30px;
}

    .ge-form .umbraco-forms-container,
    .ge-form .umbraco-forms-field-wrapper,
    .ge-form .umbraco-forms-label {
        padding-left: 0;
        padding-right: 0;
    }

    .ge-form .form-control {
        border: 1px solid #dddddd;
        border-radius: 0;
    }

        .ge-form .form-control.radio {
            margin-bottom: 5px;
        }

            .ge-form .form-control.radio label {
                display: block;
            }

    .ge-form .umbraco-forms-field {
        margin-bottom: 30px;
    }

    .ge-form .umbraco-forms-field-wrapper .text, .ge-form .umbraco-forms-field-wrapper select {
        border: 1px solid #dddddd;
        border-radius: 0;
        line-height: 30px;
        padding: 5px 10px;
    }

    .ge-form .umbraco-forms-field-wrapper select {
        padding: 10px;
    }

    .ge-form .umbracoForms-Indicator {
        color: #E90129;
        font-weight: bold;
    }

    .ge-form .umbraco-forms-navigation .col-sm-10 {
        padding-left: 0;
        padding-right: 0;
    }

    .ge-form .help-block {
        font-size: 12px;
        font-style: italic;
        padding: 5px 0 10px;
    }

    .ge-form .checkboxlist .form-control {
        width: auto;
        height: auto;
        display: inline-block;
    }

    .ge-form .field-validation-error {
        color: #E90129;
        font-size: 12px;
        font-style: italic;
    }

    .ge-form .input-validation-error {
        border: 1px solid #E90129 !important;
    }

@media (max-width: 991px) {
    .ge-form input[type="text"], .ge-form select {
        width: 100%;
    }
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.section-icon-list {
    text-align: center;
    padding: 30px 15px;
}

.icon-list-item {
    display: block;
    margin-top: 30px;
}

    .icon-list-item img {
        max-width: 100%;
    }

@media (min-width: 576px) {
    .icon-list-item {
        margin-top: 15px;
    }
}

.icon-list-item-label {
    margin-top: 5px;
    font-weight: 600;
}


.ge-iframe iframe {
    width: 100%;
    border: none;
}

@media (max-width: 768px) {
    .ge-iframe iframe {
        width: 650px;
        border: none;
    }
}

.ge-imageSection img {
    max-width: 100%;
}

.ge-media img {
    max-width: 100%;
}

.ge-inlineNavigation {
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
}
/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */

.section-2-column-offset {
    padding-top:10px;
}

.section-photo-gallery {
    display: block;
    padding: 30px 15px;
}

    .section-photo-gallery h2 {
        margin-bottom: 0;
    }

    .section-photo-gallery .photo-gallery-photo-content {
        padding-top: 15px;
    }

.photo-gallery-col {
    padding-top: 15px;
    padding-bottom: 15px;
}

    .photo-gallery-col img {
        min-width: 100%;
        max-width: 100%;
    }

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.section-photo-tiles {
    display: block;
    text-align: center;
    /*padding: 5px 15px;*/
}

    .section-photo-tiles h2 {
        margin-bottom: 0;
    }

.photo-col {
    padding-top: 15px;
    padding-bottom: 15px;
}

.photo-tile {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 30px;
    color: #ffffff;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.075);
    overflow: hidden;
}

@media (min-width: 576px) {
    .photo-tile {
        height: 100%;
    }
}

.photo-tile .photo-tile-overlay {
    /*background: linear-gradient(rgba(0, 0, 0, 0.1) 0, rgba(0, 0, 0, 0.66) 66%, rgba(0, 0, 0, 0.9) 100%);*/
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 0;
    opacity: 0.5;
    transition: opacity ease-in-out 0.5s;
    color: #ffffff
}

.photo-tile p, .photo-tile h4 {
    position: relative;
    z-index: 2;
}

.photo-tile p {
    margin-bottom: 0;
}

.photo-tile .photo-tile-content {
    position: absolute;
    top: 35%;
    left: 10%;
    right: 10%;
    transition: top ease-in-out 0.5s;
    overflow: hidden;
    color: #ffffff;
}

    .photo-tile .photo-tile-content p {
        transition: opacity ease-in-out 0.5s;
        /*opacity: 0;*/
    }

.photo-tile .photo-tile-background {
    display: block;
    position: absolute;
    top: 0;
    left: -10%;
    min-width: 110%;
    z-index: 0;
    transition: left ease-in-out 0.5s;
}

.photo-tile:hover {
    color: #ffffff;
    box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.1);
}

    .photo-tile:hover .photo-tile-background {
        left: 0;
    }

    .photo-tile:hover .photo-tile-overlay {
        opacity: 1;
    }

    .photo-tile:hover .photo-tile-content {
        top: 25%;
    }

        .photo-tile:hover .photo-tile-content p {
            opacity: 1;
        }

.ge-rte {
    margin-top: 30px;
    margin-bottom: 0px;
}

.ge-title {
    text-align: center;
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.page-header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background: #13013D;
    color: #ffffff;
    z-index: 100;
}

    .page-header > .container > .row {
        height: 64px;
    }

@media (min-width: 992px) {
    .page-header > .container > .row {
        height: 100px;
    }
}

.page-header a {
    color: #ffffff;
}
/*.page-header .logo img {
    height: 32px; }
    @media (min-width: 992px) {
      .page-header .logo img {
        height: 40px; } }*/
.page-header .col {
    position: initial;
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
@-webkit-keyframes pulseRight {
    0% {
        right: -20px;
    }

    100% {
        right: -23px;
    }
}

@keyframes pulseRight {
    0% {
        right: -20px;
    }

    100% {
        right: -23px;
    }
}

@-webkit-keyframes slideDown {
    0% {
        max-height: 0;
    }

    100% {
        max-height: 600px;
    }
}

@keyframes slideDown {
    0% {
        max-height: 0;
    }

    100% {
        max-height: 600px;
    }
}

.navigation-wrapper {
    display: inline-block;
    text-align: left;
}

    .navigation-wrapper ul, .navigation-wrapper li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .navigation-wrapper li[class^='navigation-item-'] a {
            display: block;
            padding: 0 10px;
            position: relative;
        }

@media (min-width: 992px) {
    .navigation-wrapper li[class^='navigation-item-'] a {
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .navigation-wrapper li[class^='navigation-item-'] a.navigation-3-toggle {
        padding: 0;
    }
}

@media (min-width: 992px) {
    .navigation-wrapper li.navigation-item-3 a {
        padding: 0;
    }
}

.navigation-wrapper .navigation-toggle {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 44px;
    text-align: center;
}

@media (min-width: 992px) {
    .navigation-wrapper .navigation-toggle {
        position: static;
        width: auto;
        display: inline-block;
        height: auto;
    }
}

.navigation-wrapper .caret {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ffffff;
}

@media (min-width: 992px) {
    .navigation-wrapper .caret {
        position: relative;
        top: -2px;
        right: -2px;
    }
}

@media (max-width: 991px) {
    .navigation-wrapper .caret {
        pointer-events: none;
    }
}

.navigation .navigation-1-toggle {
    display: inline-block;
    padding: 15px 15px 15px 7.5px;
    margin-right: -15px;
}

@media (min-width: 992px) {
    .navigation .navigation-1-toggle {
        display: none;
    }
}

.navigation .navigation-1-toggle .open-icon, .navigation .navigation-1-toggle .close-icon {
    height: 30px;
    width: 30px;
}

.navigation .navigation-1-toggle .close-icon {
    display: none;
}

.navigation .navigation-1-toggle.open .open-icon {
    display: none;
}

.navigation .navigation-1-toggle.open .close-icon {
    display: inline-block;
}

.navigation-item-1, .navigation-2, .navigation-3 {
    display: none;
}

    .navigation-1.open .navigation-item-1,
    .navigation-item-1.open > .navigation-items,
    .navigation-item-1.open .navigation-2,
    .navigation-item-2.open .navigation-3 {
        display: block !important;
    }

    .navigation-item-1.open > .navigation-2-toggle .caret {
        transform: rotate(180deg);
    }

@media (max-width: 991px) {
    .navigation-item-2.open > .navigation-3-toggle .caret {
        transform: rotate(180deg);
    }
}

@media (min-width: 992px) {
    .navigation-item-1.open > .navigation-2-toggle {
        color: #3FA8F1;
    }

        .navigation-item-1.open > .navigation-2-toggle .caret {
            border-top-color: #3FA8F1;
        }
}

.navigation-1 {
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: #3FA8F1;
}

@media (min-width: 992px) {
    .navigation-1 {
        display: inline-block;
        position: static;
        top: auto;
        left: auto;
        background-color: transparent;
    }
}

@media (min-width: 992px) {
    .navigation-item-1 {
        display: inline-block;
    }
}

.navigation-item-1.open > a {
    border-bottom: 4px solid #13013D;
}

@media (min-width: 992px) {
    .navigation-item-1.open > a {
        border-bottom: none;
    }
}

.navigation-item-1:not(:first-child) > a {
    border-top: 4px solid #13013D;
}

@media (min-width: 992px) {
    .navigation-item-1:not(:first-child) > a {
        border-top: none;
    }
}

.navigation-item-1 > a {
    font-size: 18px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
}

@media (min-width: 992px) {
    .navigation-item-1 > a {
        height: 50px;
        line-height: 50px;
    }
}

.navigation-item-1 > .navigation-items {
    display: none;
}

@media (max-width: 991px) {
    .navigation-item-1 > .navigation-items .container {
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .navigation-item-1 > .navigation-items {
        position: absolute;
        top: 75px;
        left: 0;
        right: 0;
        width: auto;
        background: linear-gradient(#3FA8F1, #3FA8F1);
        padding: 15px 0 30px;
        -webkit-animation: slideDown 0.2s ease-out;
        animation: slideDown 0.2s ease-out;
    }
}

@media (min-width: 992px) {
    .navigation-item-1 > .navigation-items > .row {
        padding: 0 15px;
    }
}

ul.navigation-2 {
    border-top: 1px solid #13013D;
    background-color: #3FA8F1;
    min-width: 100%;
}

@media (min-width: 992px) {
    ul.navigation-2 {
        min-width: 200px;
        border-top: none;
        background-color: transparent;
    }
}

@media (min-width: 992px) {
    ul.navigation-2:not(:last-child) {
        padding-right: 45px;
    }
}

@media (min-width: 992px) {
    ul.navigation-2.col-lg-5 {
        display: flex;
    }
}

ul.navigation-2 .navigation-item-2:not(:last-child) > a {
    border-bottom: 1px solid #2575AE;
}

ul.navigation-2 .navigation-item-2 > a {
    font-size: 14px;
    font-weight: 600;
    color: #13013D;
    text-transform: uppercase;
    height: 44px;
    line-height: 44px;
}

@media (min-width: 992px) {
    ul.navigation-2 .navigation-item-2 > a {
        font-size: 16px;
    }
}

ul.navigation-2 .navigation-item-2 .caret {
    top: 20px;
    border-top: 8px solid #13013D;
}

@media (min-width: 992px) {
    ul.navigation-2 .navigation-item-2 .caret {
        display: none;
    }
}

@media (min-width: 992px) {
    ul.navigation-2 .navigation-3-toggle {
        border-bottom: 4px solid rgba(37, 117, 174, 0.5);
    }

        ul.navigation-2 .navigation-3-toggle .caret {
            position: absolute;
            top: auto;
            bottom: -10px;
            right: -20px;
            display: block;
            border: 8px solid transparent;
            border-left: 8px solid rgba(37, 117, 174, 0.5);
        }
}

ul.navigation-2 .navigation-3-toggle:hover {
    font-weight: bold;
    border-bottom-color: #2575AE;
}

    ul.navigation-2 .navigation-3-toggle:hover .caret {
        -webkit-animation: pulseRight 0.2s ease-in-out alternate infinite;
        animation: pulseRight 0.2s ease-in-out alternate infinite;
        border-left-color: #2575AE;
    }

a.navigation-2:hover {
    color: #3FA8F1;
}

.navigation-3 {
    border-top: 1px solid #2575AE;
    background-color: #b6defa;
}

@media (min-width: 992px) {
    .navigation-3 {
        border-top: none;
        background-color: transparent;
        display: block;
        padding: 0 15px;
    }
}

@media (min-width: 992px) {
    .navigation-3 .navigation-item-3 {
        padding-right: 15px;
    }
}

.navigation-3 .navigation-item-3:not(:last-child) > a {
    border-bottom: 1px solid #4686B6;
}

@media (min-width: 992px) {
    .navigation-3 .navigation-item-3:not(:last-child) > a {
        border-bottom-color: #2575AE;
    }
}

.navigation-3 .navigation-item-3 > a {
    font-size: 14px;
    color: #13013D;
    height: 44px;
    line-height: 44px;
}

@media (min-width: 992px) {
    .navigation-3 .navigation-item-3 > a {
        color: #ffffff;
        opacity: 0.9;
    }

        .navigation-3 .navigation-item-3 > a:hover {
            font-weight: bold;
        }
}

@media (min-width: 992px) {
    .navigation-2.col-lg-6 {
        margin-right: -15px;
    }
}

@media (min-width: 992px) {
    .navigation-2.col-lg-6 .navigation-3 {
        display: flex;
        section .section-image-text .image-wrapper flex-flow: row wrap;
    }
}

.navigation-2.col-lg-6 .navigation-item-3 {
    width: 50%;
}

.navigation-simple {
    position: relative;
    z-index: 2;
}

    .navigation-simple .navigation-items {
        max-height: 0;
        -webkit-animation: slideDown 0.2s ease-out;
        animation: slideDown 0.2s ease-out;
    }

        .navigation-simple .navigation-items .caret {
            display: none;
        }

@media (min-width: 992px) {
    .navigation-simple .navigation-items {
        top: 50px;
        padding: 0 15px;
    }

        .navigation-simple .navigation-items .navigation-2 {
            min-width: 100%;
        }

        .navigation-simple .navigation-items .navigation-3-toggle {
            color: #ffffff;
            font-weight: normal;
            border-bottom: none;
            text-transform: none;
        }

            .navigation-simple .navigation-items .navigation-3-toggle:hover {
                font-weight: bold;
            }

            .navigation-simple .navigation-items .navigation-3-toggle .caret {
                display: none;
            }
}

.open .navigation-items {
    max-height: 600px;
    overflow: hidden;
}

.navigation-items .mega-menu-ad-image {
    max-width: 100%;
    display: none;
}

@media (min-width: 992px) {
    .navigation-items .mega-menu-ad-image {
        display: inline-block;
    }
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.search {
    display: inline-block;
}

    .search .search-form {
        display: none;
        position: fixed;
        top: 64px;
        left: 0;
        width: 100%;
        padding: 15px;
        background: #3FA8F1;
    }

        .search .search-form.open {
            display: block;
        }

@media (min-width: 992px) {
    .search .search-form {
        display: inline-block;
        position: static;
        padding: 0 0 0 15px;
        background: none;
    }
}

.search .search-input {
    border: none;
    outline: none;
    margin-right: 15px;
    padding: 5px;
    height: 30px;
}

@media (min-width: 992px) {
    .search .search-input {
        margin-right: 0;
        height: 45px;
        padding: 15px;
        width: 175px;
    }
}

.search .search-toggle {
    padding-right: 7.5px;
}

@media (min-width: 992px) {
    .search .search-toggle {
        display: none;
    }
}

.search .search-submit {
    color: #fff;
    background-color: #3FA8F1;
}

@media (min-width: 992px) {
    .search .search-submit {
        width: 54px;
        padding: 8px 15px;
    }
}

.search .search-icon {
    /* the search icon is non-standard 30px height */
    height: 27px;
}

@media (min-width: 992px) {
    .search .search-icon {
        height: 24px;
    }
}

.sr-search-form .search .search-form {
    padding: 0;
}

.sr-search-form .search-input {
    border: 1px solid #ccc;
}

@media (max-width: 991px) {
    .sr-search-form {
        display: none;
    }
}

.search-results {
    margin-top: 40px;
}

    .search-results .search-result {
        padding: 15px 0;
        border-top: 1px solid #ccc;
    }

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
section {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

    section.dark-theme {
        color: #ffffff;
    }

        section.dark-theme a {
            color: #ffffff;
        }

    section h2 {
        margin-bottom: 15px;
    }

@media (min-width: 992px) {
    section.section-icon-list, section.section-photo-tiles {
        /*padding: 45px 15px*/;
    }
}

section.section-image-text img {
    /*width: 100%;*/
}

section.section-image-text .image-wrapper {
    /*margin: 0 -15px;*/
    margin: 0 3px;
}

section .section-content {
    padding: 15px 15px;
    margin: 0 -15px;
}

@media (min-width: 768px) {
    section .section-content {
        max-width: 768px;
        padding-left: 15px;
        justify-content: center;
    }
}

@media (min-width: 992px) {
    section .section-content {
        max-width: 1100px;
        margin-left: 0;
        margin-right: 0;
    }
}

section.section-twoColumn {
    min-height: unset;
}

    section.section-twoColumn .row, section.section-twoColumn .col-sm-6 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

section.section-full-width .aligned-row {
    width: 100%;
    display: table;
}

section.section-full-width .col-sm-12 {
    display: table-cell;
}

section.section-align-start .aligned-row > div {
    align-self: flex-start;
}

section.section-align-start.section-full-width .aligned-row .col-sm-12 {
    vertical-align: top;
}

section.section-align-center .aligned-row > div {
    align-self: center;
}

section.section-align-center.section-full-width .aligned-row .col-sm-12 {
    vertical-align: middle;
}

section.section-align-end .aligned-row > div {
    align-self: flex-end;
}

section.section-align-end.section-full-width .aligned-row .col-sm-12 {
    vertical-align: bottom;
}

section.section-no-margin {
    margin: 0;
}

section.section-small-margin {
    margin: 30px 0;
}

section.section-medium-margin {
    margin: 60px 0;
}

section.section-large-margin {
    margin: 90px 0;
}

section .foreground-image img {
    /*width: 100%;*/
}



.section-hero .section-content,
.section-simple-hero .section-content,
.section-parallax-hero .section-content,
.section-overlay-hero .section-content,
.section-slideshow-hero .section-content,
.section-video-hero .section-content,
.section-inline-navigation .section-content {
    background-color: rgba(255, 255, 255, 0.85);
}

.section-hero.dark-theme .section-content,
.section-simple-hero.dark-theme .section-content,
.section-parallax-hero.dark-theme .section-content,
.section-overlay-hero.dark-theme .section-content,
.section-slideshow-hero.dark-theme .section-content,
.section-video-hero.dark-theme .section-content,
.section-inline-navigation.dark-theme .section-content {
    background-color: rgba(19, 1, 61, 0.75);
}

    .section-hero.dark-theme .section-content h1,
    .section-simple-hero.dark-theme .section-content h1,
    .section-parallax-hero.dark-theme .section-content h1,
    .section-overlay-hero.dark-theme .section-content h1,
    .section-slideshow-hero.dark-theme .section-content h1,
    .section-video-hero.dark-theme .section-content h1,
    .section-inline-navigation.dark-theme .section-content h1 {
        border-bottom-color: rgba(255, 255, 255, 0.75);
    }

.section-hero,
.section-simple-hero,
.section-parallax-hero,
.section-overlay-hero,
.section-slideshow-hero,
.section-video-hero,
.section-image-text,
.section-form,
.section-twoColumn,
.section-full-width,
.section-inline-navigation {
    overflow: visible;
    position: relative;
    min-height: 40px;
}

    .section-hero .row, .section-hero .slide-container,
    .section-simple-hero .row,
    .section-simple-hero .slide-container,
    .section-parallax-hero .row,
    .section-parallax-hero .slide-container,
    .section-overlay-hero .row,
    .section-overlay-hero .slide-container,
    .section-slideshow-hero .row,
    .section-slideshow-hero .slide-container,
    .section-video-hero .row,
    .section-video-hero .slide-container,
    .section-image-text .row,
    .section-image-text .slide-container,
    .section-form .row,
    .section-form .slide-container,
    .section-twoColumn .row,
    .section-twoColumn .slide-container,
    .section-full-width .row,
    .section-full-width .slide-container,
    .section-inline-navigation .row,
    .section-inline-navigation .slide-container {
        min-height: 40px;
    }

    .section-hero.small,
    .section-simple-hero.small,
    .section-parallax-hero.small,
    .section-overlay-hero.small,
    .section-slideshow-hero.small,
    .section-video-hero.small,
    .section-image-text.small,
    .section-form.small,
    .section-twoColumn.small,
    .section-full-width.small,
    .section-inline-navigation.small {
        min-height: 400px;
    }

        .section-hero.small .row, .section-hero.small .slide-container,
        .section-simple-hero.small .row,
        .section-simple-hero.small .slide-container,
        .section-parallax-hero.small .row,
        .section-parallax-hero.small .slide-container,
        .section-overlay-hero.small .row,
        .section-overlay-hero.small .slide-container,
        .section-slideshow-hero.small .row,
        .section-slideshow-hero.small .slide-container,
        .section-video-hero.small .row,
        .section-video-hero.small .slide-container,
        .section-image-text.small .row,
        .section-image-text.small .slide-container,
        .section-form.small .row,
        .section-form.small .slide-container,
        .section-twoColumn.small .row,
        .section-twoColumn.small .slide-container,
        .section-full-width.small .row,
        .section-full-width.small .slide-container,
        .section-inline-navigation.small .row,
        .section-inline-navigation.small .slide-container {
            min-height: 400px;
        }

    .section-hero.medium,
    .section-simple-hero.medium,
    .section-parallax-hero.medium,
    .section-overlay-hero.medium,
    .section-slideshow-hero.medium,
    .section-video-hero.medium,
    .section-image-text.medium,
    .section-form.medium,
    .section-twoColumn.medium,
    .section-full-width.medium,
    .section-inline-navigation.medium {
        min-height: 600px;
    }

        .section-hero.medium .row, .section-hero.medium .slide-container,
        .section-simple-hero.medium .row,
        .section-simple-hero.medium .slide-container,
        .section-parallax-hero.medium .row,
        .section-parallax-hero.medium .slide-container,
        .section-overlay-hero.medium .row,
        .section-overlay-hero.medium .slide-container,
        .section-slideshow-hero.medium .row,
        .section-slideshow-hero.medium .slide-container,
        .section-video-hero.medium .row,
        .section-video-hero.medium .slide-container,
        .section-image-text.medium .row,
        .section-image-text.medium .slide-container,
        .section-form.medium .row,
        .section-form.medium .slide-container,
        .section-twoColumn.medium .row,
        .section-twoColumn.medium .slide-container,
        .section-full-width.medium .row,
        .section-full-width.medium .slide-container,
        .section-inline-navigation.medium .row,
        .section-inline-navigation.medium .slide-container {
            min-height: 600px;
        }

    .section-hero.large,
    .section-simple-hero.large,
    .section-parallax-hero.large,
    .section-overlay-hero.large,
    .section-slideshow-hero.large,
    .section-video-hero.large,
    .section-image-text.large,
    .section-form.large,
    .section-twoColumn.large,
    .section-full-width.large,
    .section-inline-navigation.large {
        min-height: 800px;
    }

        .section-hero.large .row, .section-hero.large .slide-container,
        .section-simple-hero.large .row,
        .section-simple-hero.large .slide-container,
        .section-parallax-hero.large .row,
        .section-parallax-hero.large .slide-container,
        .section-overlay-hero.large .row,
        .section-overlay-hero.large .slide-container,
        .section-slideshow-hero.large .row,
        .section-slideshow-hero.large .slide-container,
        .section-video-hero.large .row,
        .section-video-hero.large .slide-container,
        .section-image-text.large .row,
        .section-image-text.large .slide-container,
        .section-form.large .row,
        .section-form.large .slide-container,
        .section-twoColumn.large .row,
        .section-twoColumn.large .slide-container,
        .section-full-width.large .row,
        .section-full-width.large .slide-container,
        .section-inline-navigation.large .row,
        .section-inline-navigation.large .slide-container {
            min-height: 800px;
        }

@media (min-width: 992px) {
    .section-hero.offset .foreground-image, .section-hero .image-wrapper.foreground-image,
    .section-simple-hero.offset .foreground-image,
    .section-simple-hero .image-wrapper.foreground-image,
    .section-parallax-hero.offset .foreground-image,
    .section-parallax-hero .image-wrapper.foreground-image,
    .section-overlay-hero.offset .foreground-image,
    .section-overlay-hero .image-wrapper.foreground-image,
    .section-slideshow-hero.offset .foreground-image,
    .section-slideshow-hero .image-wrapper.foreground-image,
    .section-video-hero.offset .foreground-image,
    .section-video-hero .image-wrapper.foreground-image,
    .section-image-text.offset .foreground-image,
    .section-image-text .image-wrapper.foreground-image,
    .section-form.offset .foreground-image,
    .section-form .image-wrapper.foreground-image,
    .section-twoColumn.offset .foreground-image,
    .section-twoColumn .image-wrapper.foreground-image,
    .section-full-width.offset .foreground-image,
    .section-full-width .image-wrapper.foreground-image,
    .section-inline-navigation.offset .foreground-image,
    .section-inline-navigation .image-wrapper.foreground-image {
        position: relative;
        z-index: 1;
    }
}

.section-hero[data-parallax="true"],
.section-simple-hero[data-parallax="true"],
.section-parallax-hero[data-parallax="true"],
.section-overlay-hero[data-parallax="true"],
.section-slideshow-hero[data-parallax="true"],
.section-video-hero[data-parallax="true"],
.section-image-text[data-parallax="true"],
.section-form[data-parallax="true"],
.section-twoColumn[data-parallax="true"],
.section-full-width[data-parallax="true"],
.section-inline-navigation[data-parallax="true"] {
    background-size: cover;
}

@media (min-width: 992px) {
    .section-hero .row,
    .section-simple-hero .row,
    .section-parallax-hero .row,
    .section-overlay-hero .row,
    .section-slideshow-hero .row,
    .section-video-hero .row,
    .section-image-text .row,
    .section-form .row,
    .section-twoColumn .row,
    .section-full-width .row,
    .section-inline-navigation .row {
        min-height: 40px;
    }
}

.section-hero .foreground-image img,
.section-simple-hero .foreground-image img,
.section-parallax-hero .foreground-image img,
.section-overlay-hero .foreground-image img,
.section-slideshow-hero .foreground-image img,
.section-video-hero .foreground-image img,
.section-image-text .foreground-image img,
.section-form .foreground-image img,
.section-twoColumn .foreground-image img,
.section-full-width .foreground-image img,
.section-inline-navigation .foreground-image img {
    /*width: 100%;*/
}

.section-hero .video-container,
.section-simple-hero .video-container,
.section-parallax-hero .video-container,
.section-overlay-hero .video-container,
.section-slideshow-hero .video-container,
.section-video-hero .video-container,
.section-image-text .video-container,
.section-form .video-container,
.section-twoColumn .video-container,
.section-full-width .video-container,
.section-inline-navigation .video-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

    .section-hero .video-container video,
    .section-simple-hero .video-container video,
    .section-parallax-hero .video-container video,
    .section-overlay-hero .video-container video,
    .section-slideshow-hero .video-container video,
    .section-video-hero .video-container video,
    .section-image-text .video-container video,
    .section-form .video-container video,
    .section-twoColumn .video-container video,
    .section-full-width .video-container video,
    .section-inline-navigation .video-container video {
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: 0;
        transform: translateX(-50%) translateY(-50%);
    }

section.section-slideshow-hero {
    overflow: hidden;
}

@media (min-width: 992px) {
    section.section-slideshow-hero.large .slide-container {
        height: 800px;
    }
}

@media (min-width: 576px) {
    section.section-slideshow-hero.medium .slide-container {
        height: 600px;
    }
}

section.section-slideshow-hero.cover .carousel, section.section-slideshow-hero.cover .carousel-inner, section.section-slideshow-hero.cover .carousel-item {
    position: static;
}

section.section-slideshow-hero.cover .slide-container {
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

section.section-slideshow-hero .carousel {
    margin: 0 -15px;
}

@media (min-width: 576px) {
    section.section-slideshow-hero .carousel {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        overflow: hidden;
    }
}

section.section-slideshow-hero .slide-container .section-content {
    margin: 0;
}

section.section-slideshow-hero.hide-indicators .carousel-indicators {
    display: none;
}

section.section-slideshow-hero .carousel-control-next, section.section-slideshow-hero .carousel-control-prev {
    top: auto;
    height: 60px;
}

section.section-video-hero {
    overflow: hidden;
}

@media (min-width: 576px) {
    section.section-video-hero:first-child {
        padding-top: 0 !important;
    }
}

section.section-full-width {
    min-height: 0;
}

    section.section-full-width .aligned-row {
        min-height: 0;
    }

section a.clickable-section-link {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
}

section.section-inline-navigation .inline-navigation-parent {
    font-size: 16px;
    margin-top: 30px;
}

    section.section-inline-navigation .inline-navigation-parent:after {
        content: "";
        display: inline-block;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #ffffff;
        margin: 2px 0 0 2px;
    }

    section.section-inline-navigation .inline-navigation-parent:hover:after {
        margin-left: 4px;
    }

section.section-inline-navigation .inline-navigation-title {
    border-bottom: none;
    padding-bottom: 0;
}

section.section-inline-navigation .section-content {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0px 5px;
    font-weight: 600;
}

@media (min-width: 768px) {
    section.section-inline-navigation .section-content li.inline-navigation-item {
        display: inline-block;
        margin-right: 3px;
        padding-right: 8px;
        border-right: 1px solid #dddddd;

        height: 15px;
        margin-bottom: 0px;
    }

        section.section-inline-navigation .section-content li.inline-navigation-item:last-child {
            border-right: none;
        }
}

section.section-inline-navigation .section-content li.inline-navigation-item a {
    display: block;
    height: 45px;
    line-height: 45px;
    font-size: 14px;
}

    section.section-inline-navigation .section-content li.inline-navigation-item a:hover {
        text-decoration: underline;
    }

@media (min-width: 768px) {
    section.section-inline-navigation .section-content li.inline-navigation-item a {
        height: 15px;
        line-height: 15px;
    }
}

/* Color Variables */
/* $color-blue: #014886; official but very dark */
/* Gradient Variables */
/*Typography Variables */
/* Layout Variables */
/* Animations */
.subnavigation-wrapper {
    background: #ffffff;
    color: #13013D;
    font-weight: 600;
    box-shadow: 1px 0 3px rgba(0, 0, 0, 0.2);
    padding-top: 64px;
}

    .subnavigation-wrapper .subnavigation {
        margin: 0;
        padding: 0 0 15px 0;
        list-style: none;
        font-size: 14px;
        /*display: none;*/
    }

@media (min-width: 992px) {
    .subnavigation-wrapper .subnavigation {
        display: block;
        padding-bottom: 0;
        justify-content: flex-end;
    }
}

.subnavigation-wrapper .subnavigation a {
    display: block;
    width: 100%;
}

@media (min-width: 768px) {
    .subnavigation-wrapper .subnavigation a {
        width: 50%;
        tab-pane fade;
    }
}

@media (min-width: 992px) {
    .subnavigation-wrapper .subnavigation a {
        display: inline;
        width: auto;
        margin-left: 10px;
    }
}

.subnavigation-wrapper a {
    color: rgba(19, 1, 61, 0.8);
    display: inline-block;
    height: 45px;
    line-height: 45px;
}

    .subnavigation-wrapper a:hover {
        color: #13013D;
        text-decoration: underline;
    }

    .subnavigation-wrapper a.active {
        color: #13013D;
        font-weight: 700;
    }

.subnavigation-wrapper .grandparent-title,
.subnavigation-wrapper .parent-title {
    color: #13013D;
    text-transform: uppercase;
    font-weight: 700;
}

    .subnavigation-wrapper .grandparent-title:after {
        content: ">";
        display: inline-block;
        position: relative;
        top: -2px;
        left: 2px;
        margin: 0 2px;
    }

.subnavigation-wrapper .subnavigation-toggle {
    position: relative;
    top: 5px;
    left: -10px;
    display: inline-block;
    padding: 7.5px 15px;
}

.subnavigation-wrapper.active {
    display: block;
}

    .subnavigation-wrapper.active .subnavigation {
        display: block;
    }

    .subnavigation-wrapper.active .subnavigation-toggle {
        top: 2px;
    }

    .subnavigation-wrapper.active .caret {
        border-left-color: #20006F;
        border-top-color: transparent;
    }

.subnavigation-wrapper .caret {
    display: inline-block;
    border: 8px solid transparent;
    border-top: 8px solid #20006F;
}

@media (min-width: 992px) {
    .subnavigation-wrapper {
        position: fixed;
        top: 100px;
        left: 0;
        width: 100%;
        z-index: 99;
        padding-top: 0;
    }

     .subnavigation-wrapper .subnavigation-toggle {
            display: none;
        }
}

section.dark-theme {
    color: #ffffff;
}

    section.dark-theme a, section.dark-theme .btn {
        color: #ffffff;
    }

        section.dark-theme a:not(:disabled):active, section.dark-theme a:not(:disabled):focus, section.dark-theme a:not(:disabled):hover, section.dark-theme .btn:not(:disabled):active, section.dark-theme .btn:not(:disabled):focus, section.dark-theme .btn:not(:disabled):hover {
            color: #ffffff;
        }

        section.dark-theme .btn:before {
            background-color: #ffffff;
        }

        section.dark-theme .btn:after {
            border-left-color: #ffffff;
        }

/* EDITOR PROPERTIES - Format options for RTE */
/**umb_name:Heading 2*/
h2 {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
}

/**umb_name:Heading 3*/
h3 {
    font-size: 24px;
    font-weight: 600;
}

    /**umb_name:Heading 3 ALT*/
    h3.alt {
        font-size: 20px;
        font-weight: 600;
        color: #20006F;
    }

/**umb_name:Heading 4*/
h4 {
    font-size: 24px;
    font-weight: 500;
}

/* END EDITOR PROPERTIES */
/* ****************************************************************************** */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

h1 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 600;
}

p {
    opacity: 0.9;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
}

/* GENERIC */
.page-container {
    overflow: hidden;
    position: relative;
    z-index: 1;
}

    .page-container .not-relative {
        position: static;
    }

.non-hero-page-wrapper {
    /*offset the fixed header when there's no hero at the top*/
    padding-top: 140px;
    min-height: 400px;
}

.static {
    position: static !important;
}

.sci-grid {
    padding-top: 64px;
}

@media (min-width: 992px) {
    .sci-grid {
        padding-top: 100px;
    }
}

.subnavigation-wrapper + .sci-grid {
    padding-top: 0;
}

@media (min-width: 992px) {
    .subnavigation-wrapper + .sci-grid {
        padding-top: 145px;
    }
}

[data-responsive-background-image] {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
}

    [data-responsive-background-image] picture img {
        display: none;
    }

    [data-responsive-background-image].slide-container picture img {
        display: none;
    }

.small {
    font-size: 100%;
}

.svg-inline--fa {
    height: 16px;
}
